*{padding:0;margin:0;}
a,a:link,a:visited{color:#fd0202;text-decoration:none;outline:none;}
a:hover{color:#000;text-decoration:none;}
p{padding-bottom:10px;}
h2{font-size:2.2em}
li{list-style:none; }
img{border-width:0px;}
input, select{border:1px solid #a5a2a2;padding:3px;font-size:1em;color:#3b3b3b; }
input:hover,select:hover{background-color:#EFEFEF;color:#000;}
input[type="image"]:hover{background-color:transparent;}

textarea{border:1px solid #a5a2a2;padding:3px;color:#3b3b3b;font-size:1.03em; letter-spacing:-0.5px; }
input[type="image"],input[type="radio"]{border-width:0}
body{font:62.5% "Trebuchet MS", Tahoma;background:#fbfbfb url(../images/common/body-bg.gif) left top repeat-x;}
h2{ font-weight:normal; text-transform:lowercase}
#wrapper-code{margin:0 auto;width:950px;color:#000000;font-size:1.2em;}
#header{position:relative;width:960px;height:100px;margin-bottom:45px;}
body#home #header{height:50px;}
/*#header h1{background:url(../images/common/logo.gif) left top no-repeat;position:absolute;top:20px;left:0;}*/
#header h1{background:url(logo.jpg) left top no-repeat;position:absolute;top:8px;left:0;}
#header h1 a{ display: block;
    height: 50px;
    text-indent: -9999px;
    width: 434px;}
    #header ul#main-nav{position:absolute;top:0;right:0;}
    #header ul#main-nav li{float:left;padding-left:10px;}
    #header ul#main-nav li a{float:left;padding:32px 16px 12px 16px;color:#000;font-size:1.5em; text-transform:lowercase;}
    #header ul#main-nav li a:hover{ background-color:#fd0202;color:#fff;}
    #header ul#main-nav li a#focus{ background-color:#fd0202;color:#fff;}
    #header #sub-nav{ position:absolute;bottom:0;right:0}
    #header ul#sub-nav li{float:left;padding-left:15px;}
    #header ul#sub-nav li a{float:left;color:#757575;font-size:1.5em; text-transform:lowercase;}
    #header ul#sub-nav li a:hover{ color:#02b5e8;}
    #header ul#sub-nav li a#focus2{ color:#02b5e8;}
    
/*CONTENT */
.content{float:left;width:950px;margin:0px 0 20px 0;padding-bottom:20px;}
.content.first{background: transparent url('../images/common/bdr-bg.gif') left bottom repeat-x;}
.column {width: 250px;
	/*height: 350px;*/
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 0;
    padding-right:25px;
}

.nav {
	clear:both;
	width: 265px;
     height:20px;
     margin-bottom:10px
}



.tagline{ text-transform:lowercase}
.primary, .secondary,.quaternary,.quinary{margin-right:55px;}

.primary h2{color:#c81919;}
.primary p.tagline{color:#c81919;}

.secondary h2{color:#479fd6;}
.secondary p.tagline{color:#479fd6;}

.tertiary h2{color:#2ba25d;}
.tertiary p.tagline{color:#2ba25d;}

.columnhead {
	height: 70px;
}
.columnhead h2{ text-transform:lowercase}


.star li{ background:url(../images/common/star.gif) 0 4px no-repeat;padding:0 0 10px 14px;}
.star a{color:#000;}
.star a:hover{color:#757575;}
.star li span.date{color:#666}

.more{float:right;margin:10px 0;font-size:0.8em;}
.more a{padding:3px; background-color:#666;color:#fff}
.more a:hover{background-color:#000;color:#ccc}

#friends .columnhead {
	background: transparent url('images/cookin.png') top left no-repeat;
}

#replies .columnhead {
	background: transparent url('images/shouts.png') top left no-repeat;
}

#archive .columnhead {
	background: transparent url('images/horsesmouth.png') top left no-repeat;
}

.column.flickr{padding:0;width:275px;}

.flickr-img li{float:left; width: 70px; height: 70px;}
.flickr-img li img{ height: 70px; margin: 2px; width: 70px; }
.flickr-img-1 li{float:left; width: 70px; height: 70px;}
.flickr-img-1 li img{ height: 70px; margin: 2px; width: 70px; }
.tweet-wrapper{height:240px;overflow:hidden}
.tweet {
	clear:both;
	position: relative !important;
    width: 200px;
	font-size: 1em;
	color:  #4a4a4a;
	padding-top: 3px !important;
    height:90px;
    overflow:hidden;
}

.tertiary .tweet {width:240px;}

.primary .tweet, .secondary .tweet {
	padding-left: 40px ;
}

div.status {
	position: relative;
	bottom: 5px;
}
img.icon {
	position: absolute;
	left:  0px;
	top:  0px;
	width: 32px;
	height: 32px;
}

.dateline {
	color: #a8a8a8;
} 




.nav a {
	color: #757575;
}

.nav a:hover {
	color: #000;
}
a.prev {
    float: left;
    display:block;
}

a.next {
    float: right;
        display:block;
   

}


.primary .nav {
	border-bottom: 5px solid #d5312b;
}

.secondary .nav {
	border-bottom: 5px solid #61b1e3;
}

.tertiary .nav {
	border-bottom: 5px solid #48b777;
}
  

/*FOOTER*/
body#home #footer-wrapper{margin-top:20px;}
#footer-wrapper{clear:both;width:100%; background:#e2e0e1 url(../images/common/footer-bg.gif) left top repeat-x;height:280px;margin-top:50px;display:table}
#footer{width:950px;margin:0 auto; position: relative; font-size:1.1em;padding:35px 0 0 0; position:relative;height:240px;color:#333333;} 
#footer #block1{float:left;width:550px;}/* change   width=715px original */
#footer #block1 .delhiadd{float:left; width:183px;padding-top:2px}
#footer #block1 .mumbaiadd{float:left; width:183px;padding-top:2px}
#footer #block1 .bengalooruadd{float:left; width:183px;padding-top:2px}/* change   */
#footer #block2{padding-top:2px; float: left; padding: 0 0; width: 400px;}/* change   */
#footer #block3{padding-top:2px; float: left; padding: 0 0; width: 400px;}/* change   */

#footer .tagline{color:#000}
span.city{color:#ff0000}
#footer #copy-right{ position:absolute;bottom:20px;right:45px;color:#434343;font-size:0.9em;}/* change   */
#subscribe_form{
	float: left;
}
#subscribe_email{
	width: 250px;
	padding: 4px 4px 3px;
}
#sub_btn{
	background: #CF0000;
	color: #FFFFFF;
	float: left;
	margin: 0 0 0 1px;
	padding: 2px;
	border: 1px solid #820000;
	text-align: center;
	width: 20px;
}
.ie9 #sub_btn{
	padding:4px 2px 3px;
}
.Ntooltip{
	position: absolute;
}
.Ntooltip .error{
	color: #ff0000;
}
.ffHolder, .ssMsg {
  float: left;
  width: 100%;
}
.ssMsg{
	display: none;
	color: #2BA25D;
}
/*SHOW REEL*/
#content-wrapper{min-height:300px;float:left;width:950px;}
#content-left{width:500px;float:left; }
#content-left h2{color:#12bae9}
#content-left #you-tube{clear:both;margin:20px 0;}
#content-right{float:left;width:400px;}

/*Social*/
.social { margin: 170px 0 0; position: absolute; float:left;padding-bottom: 3px; width: 205px; overflow: hidden; background: url(../images/social-bg.jpg) left bottom no-repeat; }
.social ul { list-style: none; }
.social ul li { float: left; margin-right: 6px; }
.social a { text-decoration: none; display: block; }
.social a.facebook { width: 35px; height: 35px; text-indent: -9999px; background: url(../images/facebook-icon.jpg) left bottom no-repeat; }
.social a.facebook:hover { background: url(../images/facebook-hover.jpg) left top no-repeat; }
.social a.twitter { width: 35px; height: 35px; text-indent: -9999px; background: url(../images/twitter-icon.jpg) left bottom no-repeat; }
.social a.twitter:hover { background: url(../images/twitter-hover.jpg) left top no-repeat; }
.social a.you { width: 35px; height: 35px; text-indent: -9999px; background: url(../images/youtube-icon.jpg) left bottom no-repeat; }
.social a.you:hover { background: url(../images/youtube-hover.jpg) left top no-repeat; }
.social a.blog { width: 35px; height: 35px; text-indent: -9999px; background: url(../images/blog-icon.jpg) left bottom no-repeat; }
.social a.blog:hover { background: url(../images/blog-hover.jpg) left top no-repeat; }
.social a.linked { width: 35px; height: 35px; text-indent: -9999px; background: url(../images/linked-icon.jpg) left bottom no-repeat; }
.social a.linked:hover { background: url(../images/linked-hover.jpg) left top no-repeat; }

.blackout{ width:100%; height:889px; position:absolute; top:70px; left:0; background:#000; opacity:0.95; filter:alpha(opacity = 95); z-index:9999999;}
.rightFolder {
  float: left;
  width: 400px;
}
/*service_page css starts*/

body#service #header{height:66px;}
body#service .hdarea {}
body#service .heading{color:#61b1e3; font-size:70px; font-weight:bold; line-height:52px;}
body#service .heading span{color:#585252; font-size:36px; font-weight:normal; display:block;}
body#service .divider{background:url(../images/dotted-line.jpg) repeat-x; margin:36px 0; height:1px; width:100%; float:left;}
body#service .textContainer{width:266px; margin-right:76px; float:left;}
body#service .textContainer h3{font-size:23px; font-weight:400; margin-bottom:16px;}
body#service .textContainer p{color:#696767; font-size:12px;}
body#service .textContainer.noSpace{margin-right:0;}
body#service .textContainer a{text-decoration:underline;}

body#service .leftSection{width:227px; float:left; margin-right:40px; position:relative;}
	#sidenav {margin-bottom: 10px;}
	.sidenav-fixed { position:fixed; top:0; margin:0; width: 288px;}




body#service .leftSection ul li{background:#e6e7e2 url(../images/li_left.jpg) no-repeat top left; float:left; width:212px; padding:10px 0 10px 15px; border-bottom:1px solid #fff; font-size:16px;}
body#service .leftSection ul li a{color:#2f2d2d;}
body#service .rightSection{width:683px; float:left; font-size:13px; color:#282626;}
body#service .rightSection .link{padding:15px 0 25px; width:100%; float:left;}
body#service .rightSection .link.last{padding-bottom:0;}
body#service .rightSection .link a{text-decoration:underline; color:#ef4135;}
body#service .rightSection .link a:hover{color:#000;}
body#service .rightSection .heading{border-bottom:2px solid #ef4135; font-weight:400; font-size:20px; color:#ef4135; line-height:normal; margin-bottom:26px; padding-bottom:8px; position:relative; float:left; width:100%;}
body#service .rightSection .heading span{position:absolute; bottom:-7px; left:0; background:url(../images/heading-left.jpg) no-repeat top left; width:10px; height:5px;}
body#service .rightSection ul{margin-left:20px;}
body#service .rightSection ul li{ background:url(../images/bullet_green.jpg) no-repeat scroll 0 5px transparent; padding-left:15px;	color:#5c5858;}
body#service .rightSection ul.threePart{width:213px; margin:0 22px 0 0; float:left; min-height:345px; border-bottom:5px solid #EF4135;}
body#service .rightSection ul.threePart li{ color:#3d3d3d;}
body#service .rightSection ul.threePart li.first{background:#ef4135; border-right:15px solid #b3b3b3; color:#fff; font-size:16px; font-style: italic; font-weight:bold; padding:4px 0 4px 7px; margin-bottom:15px;}
body#service .rightSection ul.threePart.noSpace{margin-right:0;}

.red{color:#c81919;}
.skyBlue{color:#479fd6;}
.green{color:#2ba25d;}
.purple{color:#9f0cc4;}
.orange{color:#f27d0a;}
.blue{color:#5260a9;}
.last{margin:0; padding:0;}

.scrollup{
    width:36px;
    height:36px;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url(../images/top.gif) no-repeat;
}
